
.container::before,.container::after{
    display: none;
}
ul,li{
    margin: 0;
}

.location{
    background: #50557d;
}
.location>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.bread{
    width: 100%;
}
.bread p{
    padding: 15px 0;
    color: #ccc;
}
.bread p>a{
    color: #ccc;
}

.ny-content{
    padding: 50px 0;
}
.ny-content>div{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.left-menu{
    display: none;
}
.ny-nav {
    display: block;
    width: 20%;
}

.ny-nav>h3 {
    width: 100%;
    background: #404773;
    font-size: 20px;
    font-weight: bold;
    padding: 30px 20px;
    margin: 0;
    color: #fff;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -ms-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
}
.ny-nav>ul{
    border: 1px solid #ccc;
    padding: 10px 0;
    margin: 0;
}
.ny-nav>ul>li{
    
    position: relative;
    margin: 0 15px;
    border-bottom: 1px solid #f5f5f5;
    transition: .3s;
    
}
.ny-nav>ul>li>a{
    padding: 10px 5px;
    display: block;
    transition: .3s;
    cursor: pointer;
    
}
.ny-nav>ul>li:hover>a{
    padding-left: 10px;
    color: #404773;
}
.ny-nav>ul>li>a>i{
    padding-right: 10px;
}
.ny-nav>ul>li>i{
    position: absolute;
    right: 6px;
    top: 8px;
    font-size: 24px;
}
.ny-nav>ul>.active>a {
    padding-left: 10px;
    color: #404773;
    display: block;
}

.ny-nav>ul>li>a {
    color: #333;
    font-size: 14px;
}
.ny-nav>ul>li>ul>li>a{
    color: #aaa;
    padding: 10px 5px;
    margin: 0 10px;
    border-bottom: 1px solid #ccc;
    display: block;
}
.ny-nav>ul>li>ul>.active{
    background: #f9b522;
}


#ip-img-preview{
    width: 60%;
}
/* about */

.ny-about>h3{
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.ny-about>p{
    line-height: 40px;
    font-size: 14px;
    text-indent: 2em;
    color: #000;
}
.ny-about ul{
    display: flex;
    flex-flow: row wrap;
}
.ny-about ul>li{
    width: 32%;
    margin-right: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.ny-about ul>li:nth-of-type(3n){
    margin-right: 0;
}
/* culture */
.ny-cul>ul>li{
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 40px;
    background: #8286ab;
}
.ny-cul>img{
    margin: 120px 0 50px;
}
.ny-cul>ul>li>img{
    width: 50%;
}
.ny-cul>ul>li>.ny-cul-text{
    width: 50%;
    text-align: center;
    padding: 20px 30px;
}
.ny-cul-text>h3{
    font-size: 24px;
    color: #fff;
    display: inline-block;
    border: dashed 2px #023692;
    padding: 5px 15px;
    margin-bottom: 40px;
}
.ny-cul-text>p{
    font-size: 18px;
    text-indent: 2em;
    line-height: 40px;
    color: #fff;
    text-align: left;
}

.ny-los{
    margin-top: 50px;
}
.ny-los>h3{
    font-size: 36px;
    font-weight: bold;
    color: #50557d;
    letter-spacing: 5px;
    text-align: center;
}
.ny-los>h4{
    font-size: 14px;
    color: #ccc;
    text-align: center;
    margin: 5px 0;
}
.ny-los>hr{
    width: 50px;
    height: 2px;
    background: #ccc;
    margin: 0 auto;
}
.ny-los>p{
    font-size: 17px;
    color: #000;
    text-align: center;
    margin: 40px 0;
}
.ny-los>ul{
    width: 80%;
    margin: 0 10%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.ny-los>ul>li{
    display: flex;
    align-items: center;
    margin: 20px 0;
    border: solid 1px #ccc;
    padding: 15px 20px;
}
.ny-los>ul>li img{
    width: 8%;
}
.ny-los>ul>li p{
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 0;
    padding-left: 20px;
}

/* work */
.ny-work>h3{
    font-size: 36px;
    font-weight: bold;
    color: #50557d;
    letter-spacing: 5px;
    text-align: center;
}
.ny-work>h4{
    font-size: 14px;
    color: #ccc;
    text-align: center;
    margin: 5px 0;
}
.ny-work>hr{
    width: 50px;
    height: 2px;
    background: #ccc;
    margin: 0 auto;
}
.ny-work>p{
    font-size: 18px;
    color: #000;
    text-align: center;
    margin: 40px 0;
}
.ny-work>ul{
    display: flex;
    flex-flow: row wrap;
}
.ny-work>ul>li{
    width: 15%;
    margin: 10px;
    border: dashed 1px #023692;
}

/* pro-xq */
.ny-pro-xq{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.tz-gallery{
    width: 48%;
}
.pro-title{
    width: 48%;
}


/* line */
.ny-line{
    width: 100%;
}
.ny-line>h3{
    font-size: 36px;
    font-weight: bold;
    color: #50557d;
    letter-spacing: 5px;
    text-align: center;
}
.ny-line>h4{
    font-size: 14px;
    color: #ccc;
    text-align: center;
    margin: 5px 0;
}
.ny-line>hr{
    width: 50px;
    height: 2px;
    background: #ccc;
    margin: 0 auto;
}
.ny-line table{
    width: 100%;
    margin-top: 50px;
    border-top: 2px solid #cdd3e8;
    border-bottom: 2px solid #cdd3e8;
}
.ny-line table tr:first-of-type td{
    font-weight: bold;
    font-size: 20px;
}
.ny-line table tr:nth-of-type(2n){
    background: #cdd3e8;
}
.ny-line table tr td{
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
}

/* news */
.ny-news ul{
    display: flex;
    flex-flow:  row wrap;
}
.ny-news ul li{
    width: 31%;
    margin: 5px 10px;
}
.news-con>h3{
    font-size: 18px;
    font-weight: bold;
color: #000;
}
.news-con>span{
    font-size: 14px;
    color: #ccc;
}
.news-con>p{
    font-size: 14px;
    color: #000;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}
/* contact */
.ny-contact>h3{
    font-size: 24px;
    color: #fff;
    display: inline-block;
    padding: 8px 20px;
    position: relative;
    background: #3d658a;
    margin: 0;
}
.ny-contact>h3>span{
    display: inline-block;
    border-left: 40px solid #3d658a;
    border-top: 21px solid transparent;
    border-bottom: 21px solid transparent;
    position: absolute;
    right: -40px;
    top: 0;
}
.ny-contact-ul{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.ny-contact ul{
    width: 48%;
    margin: 50px 0;
    padding: 30px 30px;
    border: dashed 2px #000;
}
.ny-contact ul>li{
    font-size: 18px;
    color: #000;
    letter-spacing: 3px;
    padding: 8px 0;
}
.ny-contact ul>li:first-of-type{
    font-weight: bold;
}

.page,.page1{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 10px 10px;
    margin-top: 20px;
    width: 100%;
}
.page span,.page1 span{
    width: 50%;
    color: #000;
    font-size: 14px;
}
.page span:last-of-type,.page1 span:last-of-type{
    text-align: right;
}
.page span>a{
    font-size: 14px;
    color: #000;
    border: solid 1px #ccc;
    padding: 2px 5px;
    border-radius: 5px;
}
.page span>a>select,.page span>a>select:focus{
    border: none;
}
.page-nums{
    display: none;
}
.page1 span>a{
    color: #000;
}
.page-num{
    border: solid 1px #ccc;
    padding: 2px 10px;
    margin: 0 3px;
    border-radius: 5px;
}


/* map */
.map-top {
    padding: 5px 35px 5px 25px;
    background: #fff;
}



.location-cur-pos {
  position: relative;
  float: left;
  line-height: 50px;
  padding-left: 40px;
  font-size: 16px;
  color: #212121;
  letter-spacing: 1px;
  background: url(../img/icon/pos.png) left 2px no-repeat;
}

.form-section {
    position: relative;
    margin: 0px;
    padding: 0;
    border: 0;
    text-align: left;
    margin-top: 5px;
}

.xm-select {
    display: block;
    width: 220px;
    margin-right: 14px;
}

.form-section {
    position: relative;
    margin: 0px;
    padding: 0;
    border: 0;
    text-align: left;
    margin-top: 5px;
}

.location-section {
    float: right;
}

.xm-select .dropdown {
    position: relative;
    display: block;
    overflow: hidden;
    _zoom: 1;
    width: 100%;
    max-width: 100%;
    height: 38px;
    border: 1px solid #e0e0e0;
    background: #fff;
    color: #333;
    -webkit-transition: border-color .2s linear;
    transition: border-color .2s linear;
}

.xm-select label {
    position: absolute;
    right: 14px;
    top: 11px;
    z-index: 1;
    width: 16px;
    height: 16px;
    padding: 0;
    font-size: 16px;
    line-height: 1;
    color: #b0b0b0;
    cursor: pointer;
    pointer-events: none;
}

.iconfont {
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

.xm-select select {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 120%;
    max-width: 120%;
    min-width: 120%;
    height: 38px;
    margin: 0;
    border: 0;
    padding: 0 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 14px;
    font-weight: 400;
    line-height: 38px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    vertical-align: middle;
    background: none;
    color: #333;
    outline: none;
    cursor: pointer;
}

.location-main {
    background: #f7f7f7;
    margin-bottom: 30px;
    border: solid 1px #e9e9e9;
}

.location-shop-con {
    width: 325px;
}

.search-box {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 14px 24px 4px 20px;
    padding: 0 14px;
    -webkit-border-radius: 14px / 50%;
    -moz-border-radius: 14px / 50%;
    border-radius: 14px / 50%;
    text-align: left;
    background: #e9e9e9;
}

.search-box .search-input {
    line-height: 28px;
    height: 28px;
    font-size: 14px;
    color: #868686;
    width: 96%;
    background: #e9e9e9;
}

.search-icon {
    position: absolute;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/icon/search-icon.png);
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    color: #fff;
    top: 7px;
    right: 14px;
    height: 14px;
    width: 14px;
    cursor: pointer;
}

.location-list li {
    position: relative;
    height: 100px;
    padding-top: 12px;
    padding-right: 25px;
    font-size: 12px;
    cursor: pointer;
    background: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin: 10px 10px 0px 10px;
}


.location-list .location-num {
  position: absolute;
  left: 7px;
  top: 27px;
  width: 21px;
  height: 33px;
  line-height:23px;
  color: #fff;
  text-align: center;
  background:url("../img/icon/bd1.png");
}

.location-list .location-addr {
    padding-left: 40px;
    font-family: 'Microsoft Yahei';
    font-size: 12px;
    color: #999;
}

.location-list .location-addr h3 {
    font-weight: normal;
    margin-bottom: 2px;
    color: #212121;
    font-size: 1.17em;
}

.addr-info {
    line-height: 20px;
}

.location-map {
    height: 500px;
    margin-left: 325px;
    position: relative;
}

li.addMove span.location-num{
   background:url("../img/icon/bd2.png");
  }
  
#store-list li:hover{
    transform: scale(1.05);
    box-shadow: 0 0 10px 8px rgba(102,102,103,.1);
}

#store-list li:hover span{
 background:url("../img/icon/bd2.png");
}

.location-shop-con {
    width: 325px;
}
@media all and (max-width:768px) {
   
    .page span,.page1 span{
        width: 100%;
        text-align: left !important;

    }
    .page span>a{
        margin: 4px 0;
        display: inline-block;
        padding: 2px 8px;
    }
    .ny-about{
        width: 100% !important;
    }
    .ny-about ul>li{
        width: 47%;
        
    }
    .ny-about ul>li:nth-of-type(3n) {
        margin-right: 18px;
    }
    .ny-about ul>li:nth-of-type(2n) {
        margin-right: 0;
    }
    .ny-nav,.bread{
        width: 100%;
        text-align: left;
    }
    .ny-con ul>li{
        width: 49%;
    }
    .ny-news ul li,.ny-contact ul,.ny-ditu{
        width: 100%;
    }
    .ny-cul>ul>li>img{
        width: 100%;
    }
    .ny-cul>ul>li>.ny-cul-text{
        width: 100%;
    }
    .ny-los>ul>li{
        display: inline-block;
    }
    .ny-los>ul>li img{
        width: 20%;
    }
    .ny-los>ul>li p{
        width: 100%;
        padding-left: 0;
    }
    .ny-line table tr:first-of-type td {
        font-weight: bold;
        font-size: 19px;
    }
    .ny-work>ul>li{
        width: 44%;
    }
    .location-list{
        width: 100% !important;
        height: auto !important;
    }
    .location-shop-con{
        width: 100%;
    }
    .location-map{
        height: 300px;
        margin-left: 0;
    }
}